/* CSS Document */
/*個別調整*/
@import url("https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,800;1,800&display=swap");
body.linecoupon ul.shoplist_cat ul li.shop352 .image img {
  object-position: top;
}
/*注釈表示*/
body.linecoupon #contents ul.shoplist_cat ul li.item .detail:after {
  font-weight: bold;
  text-align: center;
  line-height: 1.2em;
  display: block;
  width: 100%;
  font-size: 11px;
  padding: 10px 0 0;
	white-space: pre;
}
body.linecoupon #contents ul.shoplist_cat ul li.item.shop367 .detail:after {
  content: "※コスメを含むお会計のみ\A※対象商品のご購入に限りご利用いただけます";
}
body.linecoupon #contents ul.shoplist_cat ul li.item.shop44 .detail:after, body.linecoupon #contents ul.shoplist_cat ul li.item.shop180 .detail:after {
  content: "※コスメを含むお会計のみ";
}
body.linecoupon #contents ul.shoplist_cat ul li.item:before {
content: "\00A5 200 OFF!!";
    font-family: "Roboto", sans-serif;
    display: inline-block;
    position: absolute;
    top: -16px;
    left: 6px;
    box-sizing: border-box;
    padding: 0px 22px 0;
    margin: 0 0 0 -20px;
    font-size: 20px;
    color: #e4007f;
    line-height: 38px;
    background: #ffffff;
    z-index: 3;
    letter-spacing: 0.04em;
    border: 3px solid #e4007f;
    border-radius: 100px;
}
/*500OFF表示*/
body.linecoupon #contents ul.shoplist_cat ul li.item.shop331, body.linecoupon #contents ul.shoplist_cat ul li.item.shop305, body.linecoupon #contents ul.shoplist_cat ul li.item.shop227, body.linecoupon #contents ul.shoplist_cat ul li.item.shop147 {
  border-color: #7e308d;
}
body.linecoupon #contents ul.shoplist_cat ul li.item.shop331 .service .linebtn a, body.linecoupon #contents ul.shoplist_cat ul li.item.shop331 .service .linebtn a, body.linecoupon #contents ul.shoplist_cat ul li.item.shop305 .service .linebtn a, body.linecoupon #contents ul.shoplist_cat ul li.item.shop227 .service .linebtn a, body.linecoupon #contents ul.shoplist_cat ul li.item.shop147 .service .linebtn a {
  background: #7e308d;
}
body.linecoupon #contents ul.shoplist_cat ul li.item.shop331:before, body.linecoupon #contents ul.shoplist_cat ul li.item.shop305:before, body.linecoupon #contents ul.shoplist_cat ul li.item.shop227:before, body.linecoupon #contents ul.shoplist_cat ul li.item.shop147:before {
  content: "\00A5 500 OFF!!";
  border-color: #7e308d;
  color: #7e308d;
}
/*-----------------------------------
PC
body.linecoupon
-----------------------------------*/
body.linecoupon.pc .sp {
  display: none;
}
body.linecoupon.sp .pc {
  display: none;
}
body.linecoupon.sp .footer-navi, body.pc #e_navi_foot.common_e_navi {
  display: none !important;
}
body.linecoupon #contents {
  width: 100%;
  background: #ef96c5;
  background: linear-gradient(62deg, rgba(239, 150, 197, 1) 0%, rgba(239, 150, 154, 1) 53%);
  text-align: center;
  padding: 0;
  position: relative;
}
body.linecoupon.view.pc #contents > .inner {
  width: 960px;
  margin: 0 auto;
  background: #fffbed;
  border-left: 6px solid #fff;
  border-right: 6px solid #fff;
  box-sizing: border-box;
}
body.linecoupon #contents-main {
  /* margin: 0 auto;
  width: 910px; */
  padding: 0;
}
body.linecoupon #contents h2 {
  margin: 0;
  padding: 0;
  border: none;
  background: none;
}
body.linecoupon #contents h2 img {
  width: 100%;
}
body.linecoupon #contents .ex_header {
  font-size: 22px;
  line-height: 1.6em;
  font-weight: 700;
}
body.linecoupon #contents .ex_header .line_ad a {
  padding: 20px 80px;
  margin-top: 2px;
  background: #00B900;
  border: 4px solid #fff;
  color: #fff000;
  border-radius: 100px;
  display: inline-block;
  animation: poyopoyo 2s ease-out 1;
  opacity: 1;
  box-shadow: 0px 2px 2px rgb(0 0 0 / 30%);
}
@keyframes poyopoyo {
  0%, 40%, 60%, 80% {
    transform: scale(1.0);
  }
  50%, 70% {
    transform: scale(0.8);
  }
}
body.linecoupon #contents .ex_header .line_ad img {
  vertical-align: middle;
  border: 2px solid #fff;
  border-radius: 6px;
  margin: -5px 0 0 20px;
}
body.linecoupon #contents .ex_header .caption {
  margin: 0 50px;
  padding: 0 0 10px;
}
body.linecoupon #contents .ex_header p.txt {
  font-size: 16px;
  color: #111;
  line-height: 1.6em;
  letter-spacing: 0.08em;
  margin: 0;
}
body.linecoupon #contents .ex_header p.txt strong {
  color: #e4007f;
  font-size: 20px;
  font-weight: bold;
  position: relative;
  padding: 0 1.4em;
  top: -2px;
}
body.linecoupon #contents .ex_header p.txt strong::before, body.linecoupon #contents .ex_header p.txt strong::after {
  content: "";
  position: absolute;
  bottom: 2px;
  width: 3px;
  height: 1.4rem;
  background: #e4007f;
}
body.linecoupon #contents .ex_header p.txt strong::before {
  transform: rotate(-30deg);
  left: 0;
}
body.linecoupon #contents .ex_header p.txt strong::after {
  transform: rotate(30deg);
  right: 0;
}
body.linecoupon #contents .ex_header p.txt em {
  color: #E4007F;
  font-weight: 700;
  font-size: 22px;
  padding: 0 4px;
  background: linear-gradient(transparent 60%, #fff35c 60%);
}
body.linecoupon #contents .ex_header p.txt em.yen500 {
  line-height: 1.6em;
  color: #7e308d;
}
body.linecoupon #contents .ex_header p.note {
  font-size: 12px;
  margin: 4px 0 10px;
  line-height: 1.3em;
  font-family: "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "游ゴシック体", "Yu Gothic", YuGothic, sans-serif;
}
/*ボイス*/
body.linecoupon #voicelist {
  display: none;
}
body.linecoupon #contents ul.shoplist_cat ul.shopvoice.item {
  position: absolute;
  top: 175px;
  width: calc(100% - 20px);
  margin: 0;
  display: block;
  left: 10px;
}
body.linecoupon #contents ul.shoplist_cat ul.shopvoice.item li {
  width: auto;
  margin: 0;
  box-shadow: none;
  text-align: left;
  padding: 15px 0 10px;
  box-sizing: border-box;
  position: relative;
  background: #FAF8B7;
  border-radius: 10px;
  height: calc(1em + 36px);
	border: none;
}
body.linecoupon #contents ul.shoplist_cat ul.shopvoice.item li div {
  overflow: hidden;
}
body.linecoupon #contents ul.shoplist_cat ul.shopvoice.item li div em {
  display: inline-block;
  padding-left: 100%;
  white-space: nowrap;
  animation: marquee 20s linear infinite;
}
@keyframes marquee {
  0% {
    transform: translate(0);
  }
  100% {
    transform: translate(-100%);
  }
}
body.linecoupon #contents ul.shoplist_cat ul.shopvoice.item li:after {
  content: "";
  display: block;
  position: absolute;
  bottom: -6px;
  left: 40px;
  width: 13px;
  height: 13px;
  background: #FAF8B7;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
body.linecoupon #contents ul.shoplist_cat ul.shopvoice.item li .sendtime {
  position: absolute;
  background: rgba(219, 30, 100, 0.7);
  color: #fff;
  display: block;
  top: -10px;
  padding: 0px 8px;
  font-size: 12px;
  font-weight: bold;
  border-radius: 40px;
  left: 10px;
}
/*ボイスここまで*/
body.linecoupon .list_menu {
  margin: 0;
  display: -webkit-flex;
  display: flex;
}
body.linecoupon .list_menu.bottom {
  margin-top: 40px;
  padding: 20px 0 16px;
  background: #ffdabc;
}
body.linecoupon .list_menu ul {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  overflow: hidden;
  padding-bottom: 0;
  margin: 0 50px 16px;
  z-index: 1;
}
body.linecoupon .list_menu ul li {
  text-align: center;
  width: calc(97% / 3);
  margin: 14px 0.5% 0;
}
body.linecoupon .list_menu ul li a {
  display: block;
  text-decoration: none;
  font-weight: bold;
  font-size: 20px;
  padding: 20px 20px 2px;
  border-radius: 14px;
  box-sizing: border-box;
  background: #fff;
  color: #182987;
  border: 3px solid #182987;
  position: relative;
}
body.linecoupon.pc .list_menu ul li a br {
  display: none;
}
body.linecoupon .list_menu ul li a .num {
  position: absolute;
  width: 24px;
  height: 24px;
  display: block;
  text-align: center;
  border-radius: 50%;
  background: #e4007f;
  color: #fff;
  font-size: 14px;
  font-weight: 700;
  padding: 6px 0 0 0;
  box-sizing: border-box;
  top: -10px;
  right: 6px;
  line-height: 1em;
  font-family: "Roboto", sans-serif;
}
body.linecoupon .list_menu.bottom ul li a {
  padding: 0 20px 18px;
}
body.linecoupon .list_menu ul li a:after {
  font-family: "Material Symbols Outlined";
  content: "\e5c5";
  display: block;
  margin: -0.1em 0 2px;
  font-size: 22px;
  line-height: 1em;
}
body.linecoupon .list_menu.bottom ul li a:after {
  display: none;
}
body.linecoupon .list_menu.bottom ul li a:before {
  font-family: "Material Symbols Outlined";
  content: "\e5c7";
  display: block;
  margin: 2px 0 -0.1em;
  font-size: 22px;
  line-height: 1em;
}
body.linecoupon #contents ul.shoplist_cat {
  margin-top: 10px;
  margin-bottom: 20px;
  border-radius: 10px;
}
body.linecoupon #contents ul.shoplist_cat ul {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  margin: 0 50px;
}
body.linecoupon #contents ul.shoplist_cat ul.shop_shop {
  margin-bottom: 40px;
}
body.linecoupon #contents ul.shoplist_cat ul li {
  border: none;
  width: calc((100% - 32px) / 2);
  box-sizing: border-box;
  margin: 0 32px 40px 0;
  padding-bottom: 70px;
  background: #fff;
  border-radius: 30px;
  box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.2);
  position: relative;
  border: 3px solid #e4007f;
}
body.linecoupon.pc #contents ul.shoplist_cat ul li.item {
  position: relative;
}
body.linecoupon.pc #contents ul.shoplist_cat ul li.item:nth-of-type(odd) {
  margin-right: 0;
}
body.linecoupon #contents ul.shoplist_cat li.cat_ttl {
  border: none;
  background: none;
  display: block;
  width: calc(100% + 100px);
  margin: 0 -50px 30px;
  padding: 0;
  box-shadow: none;
}
body.linecoupon #contents ul.shoplist_cat li.cat_ttl h3 {
  color: #fff;
  background: #182987;
  padding: 18px 0;
  font-size: 20px;
  border: none;
}
body.linecoupon #contents ul.shoplist_cat ul li:before {
  display: none;
}
body.linecoupon ul.shoplist_cat ul li .image {
  height: 220px;
  overflow: hidden;
  position: relative;
  border-bottom: 2px solid #eee;
  border-radius: 26px 26px 0 0 / 26px 26px 0 0;
  box-sizing: border-box;
}
body.linecoupon ul.shoplist_cat ul li .image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center top;
  background-color: #eee;
  min-height: 100%;
}
body.linecoupon ul.shoplist_cat ul li .image .detail {
  float: none;
  width: 100%;
  padding: 10px;
  box-sizing: border-box;
	
}
body.linecoupon ul.shoplist_cat ul li .service {
  box-sizing: border-box;
  width: 100%;
  position: absolute;
  bottom: 0;
  left: 0;
}
body.linecoupon ul.shoplist_cat ul li .service .linebtn a {
  display: block;
  background: #e4007f;
  color: #fff;
  font-weight: 800;
  font-size: 18px;
  width: 280px;
  max-width: 70%;
  padding: 18px 0 14px;
  border-radius: 14px 14px 0 0 / 14px 14px 0 0;
  margin: auto;
  box-sizing: border-box;
  position: relative;
}
body.linecoupon ul.shoplist_cat ul li .service .linebtn a:before {
  font-family: "Material Symbols Outlined";
  content: "\e5cc";
  display: block;
  margin: 0;
  font-size: 22px;
  line-height: 1.2em;
  transform: rotate(-90deg);
  animation: vertical_8053 3.44s ease infinite;
  transform-origin: 50% 50%;
  position: absolute;
  right: 8px;
}
@keyframes vertical_8053 {
  0% {
    transform: translate(-2px, 0)
  }
  5.55556% {
    transform: translate(2px, 0)
  }
  11.11111% {
    transform: translate(-2px, 0)
  }
  16.66667% {
    transform: translate(2px, 0)
  }
  22.22222% {
    transform: translate(-2px, 0)
  }
  27.77778% {
    transform: translate(2px, 0)
  }
  30.55556% {
    transform: translate(0, 0)
  }
  100% {
    transform: translate(0, 0)
  }
}
body.linecoupon ul.shoplist_cat ul li .shopname {
  line-height: 1.4em;
  font-size: 22px;
  padding: 10px 22px 0;
}
body.linecoupon ul.shoplist_cat ul li .shopname a {
  color: #111;
}
body.linecoupon ul.shoplist_cat ul li .shopname h4 {
  font-weight: bold;
  font-size: 18px;
}
body.linecoupon ul.shoplist_cat ul li .shopname span {
  padding: 0 30px;
  font-weight: normal;
  font-size: 14px;
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
body.linecoupon ul.shoplist_cat ul li .logo {
  box-sizing: border-box;
  background: #fff;
  margin: 10px auto 0;
  width: 90%;
  padding-bottom: 10px;
  z-index: 2;
  border-bottom: 1px solid #ddd;
}
body.linecoupon ul.shoplist_cat ul li .logo img {
  width: auto;
  height: 40px;
}
body.linecoupon .attention {
  padding: 30px 0;
  color: #fff;
  background: #182987;
}
body.linecoupon #contents p.attention {
  background: none;
  padding: 0;
  color: #fff;
}
body.linecoupon .attention p {
  font-size: 12px;
  line-height: 1.4em;
}
body.linecoupon .attention p strong {
  font-size: 14px;
  display: inline-block;
  padding-bottom: 8px;
}
/*-----------------------------------
SP
body.linecoupon .sp_view
-----------------------------------*/
body.linecoupon.sp #contents {
  padding: 8px;
  box-sizing: border-box;
  overflow: hidden;
}
body.linecoupon.sp #contents > .inner {
  border: 3px solid #fff;
  background: #fff;
  padding: 0;
  border-radius: 20px;
  overflow: hidden;
}
body.linecoupon.sp .footer-navi {
  display: none !important;
}
body.linecoupon.sp .to-top {
  bottom: 20px;
}
body.linecoupon.sp .attention {
  padding: 0;
}
body.linecoupon.sp #contents .ex_header p, body.linecoupon.sp .attention p {
  font-size: 13px;
  line-height: 1.6em;
	letter-spacing: 0.04em;
}
body.linecoupon.sp #contents .ex_header p.note {
  font-size: 10px;
  line-height: 1.4em;
	    font-size: 10px;
    line-height: 1.4em;
    margin: 6px 0;
}
body.linecoupon.sp #contents .ex_header p.txt strong, body.linecoupon.sp #contents .ex_header p.txt em {
  font-size: 16px;
}


body.linecoupon.sp #contents .ex_header p.txt strong::before,
body.linecoupon.sp #contents .ex_header p.txt strong::after {
    width: 2px;
	height: 1rem;}

/*ボイス*/
body.linecoupon.sp #contents ul.shoplist_cat ul.shopvoice {
  top: 120px;
}
/*ボイスここまで*/
body.linecoupon.sp .attention p {
  font-size: 12px;
  line-height: 1.6em;
  padding: 20px;
  text-align: left;
}
body.linecoupon.sp .attention p strong {
  font-size: 3.5vw;
  text-align: center;
  display: block;
}
body.linecoupon.sp #contents h2 {
  padding: 0;
  margin: 0;
}
body.linecoupon.sp #contents .ex_header {
  font-size: 18px;
}
body.linecoupon.sp #contents .ex_header .caption {
  margin: 0 12px;
  padding: 14px 0 8px;
}
body.linecoupon.sp #contents .ex_header .caption:before {
  height: 10px;
  background-size: auto 10px;
}
body.linecoupon.sp #contents .ex_header .line_ad a {
  border-radius: 14px;
  padding: 10px 20px;
  width: 100%;
  box-sizing: border-box;
  border-width: 2px;
}
body.linecoupon.sp #contents .ex_header .line_ad img {
  margin: 4px auto;
  display: block;
  box-shadow: 3px 3px 0 rgb(0 0 0 / 10%);
}
body.linecoupon.sp #contents .badge-icn {
  height: 80px;
  position: absolute;
  top: 300px;
  right: -10px;
}
body.linecoupon.sp #contents img[class*="human-icn"] {
  height: 160px;
  z-index: 1;
}
body.linecoupon.sp .list_menu.bottom {
  padding: 10px 0;
}
body.linecoupon.sp .list_menu ul {
  flex-wrap: wrap;
    margin: 4px 12px 8px;
}
body.linecoupon.sp .list_menu ul li {
  width: calc((100% - 6px)/2);
  margin: 6px 6px 0 0;
}

body.linecoupon.sp .list_menu ul li:nth-of-type(3),
body.linecoupon.sp .list_menu ul li:nth-of-type(4),
body.linecoupon.sp .list_menu ul li:nth-of-type(5){
	width: calc((100% - 12px)/3);}

body.linecoupon.sp .list_menu ul li:nth-child(2),
body.linecoupon.sp .list_menu ul li:last-of-type {
  margin-right: 0;
}
body.linecoupon.sp .list_menu ul li a {
  position: relative;
  font-size: 3.5vw;
  line-height: 1.2em;
  padding: 10px 2px 16px;
  border-radius: 6px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-width: 2px;
}
body.linecoupon.sp .list_menu.bottom ul li a {
  padding: 20px 0 10px;
}
body.linecoupon.sp .list_menu ul li a:after {
  position: absolute;
  bottom: -3px;
  left: 0;
  width: 100%;
  text-align: center;
  font-size: 20px;
}
body.linecoupon.sp .list_menu ul li a .num {
  top: -8px;
  right: 4px;
  font-size: 12px;
  width: 20px;
  height: 20px;
	padding: 4px 0 0 0;
}
body.linecoupon.sp .list_menu.bottom ul li a:before {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  text-align: center;
  font-size: 20px;
}
body.linecoupon.sp ul.shoplist_cat ul li {
  padding: 16px 0 10px;
  margin: 0 16px;
}
body.linecoupon.sp #contents ul.shoplist_cat {
  margin: 0;
}
body.linecoupon.sp #contents ul.shoplist_cat ul.shop_shop {
  padding: 0;
  margin: 0 0 20px;
}
body.linecoupon.sp #contents ul.shoplist_cat ul li {
  width: calc(100% - 24px);
  margin: 16px 0 4px;
  padding: 0;
  border-radius: 14px;
	border-width: 2px;
}
body.linecoupon.sp #contents ul.shoplist_cat ul li.cat_ttl {
  width: 100%;
  padding: 0;
  margin: 10px 0 0;
}
body.linecoupon.sp #contents ul.shoplist_cat ul li.cat_ttl h3 {
  font-size: 18px;
  padding: 12px 0;
}
body.linecoupon.sp #contents ul.shoplist_cat ul li .image {
  height: 170px;
      border-radius: 12px 12px 0 0 / 12px 12px 0 0;
}
body.linecoupon.sp #contents ul.shoplist_cat ul li .image > a > img {
  position: absolute;
  /* top:-20px; */
  right: 0;
}
body.linecoupon.sp ul.shoplist_cat ul li .shopname {
  line-height: 1.6em;
  font-size: 16px;
  padding: 10px 14px 0;
}
body.linecoupon.sp ul.shoplist_cat ul li .service {
  position: static;
  margin: 10px 0 0;
}
body.linecoupon.sp ul.shoplist_cat ul li .service .linebtn a {
  font-size: 16px;
    padding: 12px 0 10px;
  width: 90%;
}
body.linecoupon.sp ul.shoplist_cat ul li .service .linebtn a:before {
    font-size: 18px;
    top: 13px;
    right: 12px;
}
body.linecoupon.sp ul.shoplist_cat ul li .logo {
  width: 90%;
}
body.linecoupon.sp #contents ul.shoplist_cat ul li.item:before {
    line-height: 29px;
    left: 6px;
    top: -10px;
    font-size: 16px;
    padding: 0px 16px 0;
	border-width: 2px;
}
body.linecoupon.sp #contents ul.shoplist_cat ul li.item:after {
  font-size: 11px !important;
  position: static !important;
  margin-top: 10px;
  line-height: 1.4em;
}
/* For modern browsers */
.cf:before, .cf:after {}
.cf:after {
  clear: both;
}
/* For IE 6/7 (trigger hasLayout) */
.cf {
  zoom: 1;
}